はい、必要です!WiFi, LTE, G3, G4のいずれかが必要となります。